svg(xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" xml:space="preserve" style="display: none;")
  defs
    include icons/add.svg
    include icons/cog.svg
    include icons/source.svg
    include icons/world.svg
